@(title: Html, pageTitle: Html, nav: String = "")(content: Html)

<!DOCTYPE html>

<html>
    <head>
        <title>@title</title>
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/bootstrap.css")">
        @*<link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/bootstrap-responsive.min.css")">    *@
        <link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/main.css")">
        <link rel="shortcut icon" type="image/png" href="@routes.Assets.at("images/favicon.png")">

        <script type="text/javascript" src="https://www.google.com/jsapi"></script>
        <script src="@routes.Assets.at("javascripts/jquery-2.0.0.min.js")" type="text/javascript"></script>
        <script src="@routes.Assets.at("javascripts/bootstrap.min.js")" type="text/javascript"></script>
    </head>
    <body>
        <div class="navbar navbar-inverse navbar-fixed-top">
            <div class="navbar-inner">
                <div class="container">
                    <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </a>
                    <a class="brand" href="@routes.Application.goHome()">ReliaCloud-NS 0.1</a>
                    <div class="nav-collapse collapse">
                        <ul id="main-nav" class="nav">
                            <li><a href="@routes.SimulationController.simSetup()">Setup Simulation</a></li>
                            <li><a href='@routes.SimulationController.list("id","desc","")'>Results</a></li>
                            <li class="dropdown">
                                <a id="userSet" href="#" role="button" class="dropdown-toggle" data-toggle="dropdown">Components<b class="caret"></b></a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="@routes.VMController.list()">VMs</a></li>
                                    <li><a href="@routes.VMGroupController.list()">VM Groups</a></li>
                                    <li><a href="@routes.ClusterController.list()">Clusters</a></li>
                                    <li><a href="@routes.CloudController.list()">Clouds</a></li>
                                </ul>
                            </li>
                        </ul>
                        <ul class="nav pull-right" role="navigation">
                            <li class="dropdown">
                                <a id="userSet" href="#" role="button" class="dropdown-toggle" data-toggle="dropdown">@controllers.Application.getUsersFullName<b class="caret"></b></a>
                                <ul class="dropdown-menu" role="menu" aria-labelledby="userSet">
                                    <li><a tabindex="-1" href="@securesocial.controllers.routes.LoginPage.logout()">Logout</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div><!--/.nav-collapse -->
                </div>
            </div>
        </div>

        <div class="container">
            <div class="content">
                <div class="page-header">
                    <h1>@pageTitle</h1>
                </div>

                <div class="row-fluid">
                    <div>
                    @content
                    </div>
                </div>
            </div>

            <footer>
                <small>©Copyright 2013, Brett Snyder, All Rights Reserved.</small>
            </footer>
        </div>
    </body>
</html>
